@charset "UTF-8";

/************************
     個人情報保護方針
************************/
.sec_privacy {
  width: 95%;
  max-width: 1250px;
  margin: 0 auto;
  padding-bottom: 120px;
}
.sec_privacy dl {
  padding: 0;
  margin: 0;
  margin-top: 30px;
}
.sec_privacy dl dt {
  padding: 15px 0;
  margin: 0;
  font-weight: 600;
}
.sec_privacy dl dd {
  padding: 0 0 20px;
  margin: 0;
  margin-bottom: 30px;
  border-bottom: 1px dashed #2b2c24;
}
.sec_privacy a {
  display: inline-block;
}


@media (max-width: 1024px){
}
@media (max-width: 768px){
}
@media (max-width: 450px){
}

